<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <style>
        .eye{
  position:absolute;
  height:200px;
  width:200px;
  top: 40px;
  left : 40px;
  z-index: 1;
}

.heaven
{
  position:absolute;
  height:300px;
  width:300px;
  display: flex;
    align-items: center;
    justify-content: center;
  z-index: -1;
}
.posicionimg{

    width: 60%;
    height: 60%;
    margin-right: 35px;
    margin-bottom: 35px;
}
    </style>
</head>
<body>
    <div style="position: relative; left: 0; top: 0;">
		<img src="MARCO UR-03.png" class='eye'/>
        <div class="heaven" >
            <img width="100px" height="100px" class="posicionimg" src={{}} />
        </div>
	</div>
</body>
</html>